PD-S Viewer User Manual

Operating Conditions. 2

Panel Description. 3

(1) Patient Information. 4

(2) Function Buttons. 4

(3) Study List 5

(4) Image Displaying Area. 6

(5) Right-click Menu. 9

(6) Layout Change. 10

Function Description. 11

Change gradation. 12

Magnification/reduction. 13

Panning. 15

Measure line segment 16

Text Function. 18

Arrow Drawing. 20

Pixel Value Measurement 21

Cine Play. 23

Report

Operation Lock. 24

Monochrome inversion

Series auto cooperation. 26

Reset image. 27

Full Screen Changeover 27

Frame Number Setting. 28

1 Image Display. 29

Help. 30

Close. 30

Overlay Information. 31


Operating Conditions

[PD-S Viewer Operating Conditions]

CPU Windows 10 compatible CPU is required

Hard disk 640MB or more of free space

Memory Windows 10, 4GB or more is required.

* Required memories vary depending on displayed content and volume of information.
When exceeding the equipped memory space, the image may not be displayed.
4GB memory limitations may apply.

OS Microsoft Windows 10

Monitor resolution XGA (1024×768) or higher


Panel Description

The panel is described below.

(1) Patient information

(2) Function buttons

(3) Study list

(4) Image displaying area

(5) Right-click menu

(6) Layout change

(1) Patient Information

(1)Patient name, (2)patient ID, (3)date of birth, (4)age, and (5)sex are displayed.
In case the image does not have age information, age is not displayed. Moreover, the displayed age is the age when the image was exposed. Thus, it may differ from the actual age when the image is displayed.
Sex is displayed by symbols.

M(Male) F(Female) O(Unknown)

(2) Function Buttons

Function buttons (Report, Change gradation, Magnification/reduction, Panning, Measure line segment, Text, Arrow, Pixel value, Cine play, Help, Close) are placed.

* Part of function buttons may not be displayed if the monitor resolution is lower than SXGA.

* The report button is displayed only if the report display function is available.

* The report button is enabled only if the displayed study includes a report.

(3) Study List

Study information of each patient and series information of each study are displayed.
When double-clicking the patient name in the study list, study information and series information of the selected patient name are displayed. Moreover, patient information related to the patient name is displayed in the patient information column ((1) Patient information) on the upper right of the screen.

(4) Image Displaying Area

Image data of the patient selected in the study list are displayed.

- Double-click a patient name: images of the first study are shown with stack display.

- Double-click a study: images of that study are shown with stack display.

- Double-click a series: images of that series are shown with tile display.

Perform image processing, layout change, etc. in this area.

* State after layout change or image processing cannot be saved.

(5) Right-click Menu

Choose a function from the function list displayed after right-clicking an image.
Available functions are Change gradation, Magnification/reduction, Panning, Measure line segment, Text, Arrow, Pixel value, Operation lock, Report, Monochrome inversion, Cine play, Series auto cooperation, and Reset image.

(6) Layout Change

Switch to full screen display using button operation and change the frame number using the slider bar.


Function Description

Each function is described below.
The state after image processing cannot be saved.

Change gradation

Magnification/reduction

Panning

Measure line segment

Text function

Arrow drawing

Pixel value measurement

Cine play

Report

Operation lock

Monochrome inversion

Series auto cooperation

Reset image

Full screen Changeover

Frame number setting

1 image display

Help

Close


Change gradation

Change the image resolution manually.

[Function button]

[Right-click menu]

Operating procedures:

(1) Click " [image] " in the function button menu, or select " [image] " from the right-click menu on the image displaying area.

(2) After the mouse icon changes to " [image] ", move the mouse horizontally or vertically while holding the left mouse button. The gradation changes according to the direction of mouse as follows.

Up: brightness increases (window center becomes smaller)

Down: brightness decreases (window center becomes bigger)

Right: contrast increases (window width becomes smaller)

Left: contrast decreases (window width becomes bigger)


Magnification/reduction

Change magnification ratio of images manually.

[Function button]

[Right-click menu]

Operating procedures:

(1) Click " [image] " in the function button menu, or select " [image] " from the right-click menu on the image displaying area.

(2) After the mouse icon changes to " [image] ", move the mouse vertically while holding the left mouse button. The magnification ratio changes according to the direction of mouse as follows.

Up: magnification ratio increases

Down: magnification ratio decreases

Supplementation:

- Image is magnified or reduced with the center at the point clicked.

- With the magnify/reduce function, magnification ratio can be changed from the size of displaying area to the largest size as 10 times of the original image size.

- Magnification ratio is displayed as overlay.

In case of 1.0, 1 pixel of the original image is displayed as 1 pixel of the displaying device.

Caution: Magnification ratio indicates the relative magnification of original image's pixel and displaying pixel. It is not a physical ratio of the image.


Panning

Panning is available only on the image magnified by the Magnification/reduction function.

[Function button]

[Right-click menu]

Operating procedures:

(1) Click " [image] " in the function button menu, or select " [image] " from the right-click menu on the image displaying area.

(2) After the mouse icon changes to " [image] ", move the mouse freely while holding the left mouse button.


Measure line segment

Measure line segment displays the distance between 2 points in millimeter.

[Function button]

[Right-click menu]

Operating procedures:

(1) Click " [image] " in the function button menu, or select " [image] " from the right-click menu on the image displaying area.

(2) After the mouse icon changes to " [image] ", move the mouse to the end point of measurement while holding the left mouse button. After releasing the mouse button, the length of line is display.

Supplementation:

- To move the position, left-click the point other than both ends of measuring line and move the mouse while pressing the button. Release the button after finishing moving.

- To change length, click one end of the measuring line and press the left button while moving the mouse until the measuring line has proper position and length.

- To delete the measuring line, right-click on the line then click [delete].

- The value is not displayed in the images which do not have information needed for measurement.


Text Function

Text function can write text on images.

[Function button]

[Right-click menu]

Operating procedures:

(1) Click " [image] " in the function button menu, or select " [image] " from the right-click menu on the image displaying area.

(2) After the mouse icon changes to " [image] ", right-click on the point you wish to add a comment. Then, the text box appears and you can add a comment.

Supplementation:

- To edit texts, double-click on the text and edit it. After finishing the edit, click area outside the text.

- To move the position, left-click the text and move the mouse while holding the left mouse button.

- To delete texts, right-click on the text then click [delete].


Arrow Drawing

Arrow drawing function can draw arrows with text. A specific part of an image can be emphasized by an arrow.

[Function button]

[Right-click menu]

Operating procedures:

(1) Click " [image] " in the function button menu, or select " [image] " from the right-click menu on the image displaying area.

(2) After the mouse icon changes to " [image] ", left-click on the point you wish to place an arrow and press the button until moving the mouse to where you want the text to be displayed.

(3) After freeing the left button, a text box is displayed and you can enter the arrow content.

Supplementation

- To move position, left-click on the point other than both ends of an arrow and move the mouse while holding the left mouse button. Release the button after finishing moving.

- To change length and direction, left-click an end of the arrow you want to change direction and move the mouse until the arrow has proper length and direction while holding the left mouse button. Release the button after finishing changing.

- To edit text, double-click on the text and edit it. After finishing, click area outside the text.

- To delete an arrow, right-click on the arrow then click [delete].


Pixel Value Measurement

Pixel value measurement displays pixel value of an arbitrary point of an image.

[Function button]

[Right-click menu]

Operating procedures:

(1) Click " [image] " in the function button menu, or select " [image] " from the right-click menu on image displaying area.

(2) After the mouse icon changes to " [image] ", left-click on the point you wish to measure the pixel value then the value is displayed.

Supplementation:

- Pixel value for monochrome images and RGB value for color images are displayed.

- Hounsfield value is displayed with CT studies.

- Modality LUT is applied to the pixel value depending on the type of modality.


Cine Play

Cine play automatically scrolls images.

[Function button]

[Right-click menu]

Operating procedures:

(1) Click an image on which you want to perform cine play.

(2) Click " [image] " in the function button menu, or select " [image] " from the right-click menu on the image displaying area.

(3) To pause the cine play, click " [image] " in the function button menu, or right-click to display the menu then select " [image] ".

(4) To change the play speed, use the cine play slider bar " ImageButtonCinePause " on the function button bar. The play speed changes according to the operating direction as follows.

SLOW: the play speed becomes slower

FAST: the play speed becomes faster

Supplementation:

- When right-click menu the automatic series integration is checked " [image] ", all images in the same series will be automatically scrolled together.


Report

Display the report included in the study.

[Function button]

[Right-click menu]

Operating procedures:

(1) Select a patient or a study which includes a report.

(2) Double-click “Report” in the study list, or click " [image] " in the function button menu, or select " [image] " from right-click menu on image displaying area.

(3) The report is displayed.

Supplementation:

- " [image] " and " [image] " are displayed only if the report display function is available.


Operation Lock

By using operation lock function, gradation, magnify/reduce, move, pixel value measurement, distance measurement, text display, and arrow drawing can be used continuously without selecting them again.

[Right-click menu]

Operating procedures:

(1) Select " [image] " from the right-click menu on the image displaying area.

(2) Select any image processing function.

Supplementation:

To release the operation lock, select " [image] " from the right-click menu.


Monochrome inversion

Black and white reverses the gradation of the image.

Operating procedures:

(1) Select " [image] " from the right-click menu on the image displaying area.

Supplementation:

In the case of a color image, The monochrome inversion is not available.


Series auto cooperation

Series auto cooperation is a function used to scroll slice images (CT or MR) and to link based on the position information of images. The link is automatically established when starting the PD-S Viewer.
Moreover, reference lines are display on the series orthogonal to the selected slice image.

[Right-click menu]

Operating procedures:

(1) To release automatic series integration, select " [image] " from the right-click menu on the image displaying area.

(2) To enable automatic series integration, select " [image] " from the right-click menu on the image displaying area.


Reset image

Gradation change, size change, text and arrows, for example, are cancelled and the displayed study returns to the initial state of display.

[Right-click menu]

Operating procedures:

(1) Select " [image] " from the right-click menu on the image displaying area.


Full Screen Changeover

Switch between stack display mode (standard) and full screen display mode.

Operating procedures:

(1) Switch between stack display mode (standard) and full screen display mode by the buttons.

Stack display (standard, display of each study)

Full screen display (hide the tree)


Frame Number Setting

Set the number of frames displayed at once. The frame number can be changed in both the tile display mode and the stack display mode.

Operating procedures:

(1) Move the controller or click the left/right layout change button of the frame number setting slider bar " [image] " of the layout change menu on the bottom right of the screen.

Right direction ( [image] button) : frame number decreases and area per one frame becomes larger.

Left direction ( [image] button) : frame number increases and area per one frame becomes smaller.

Frame number can be set as following : [6 x 6], [5 x 5], [4 x 4], [3 x 3], [2 x 3], [2 x 2], [1 x 2], [1 x 1].


1 Image Display

When you double-click an image, only that image is displayed larger. When you double-click that image again, changed displaying format returns to the former displaying format.

Operating procedures:

(1) Double-click an image. The image is displayed larger.

(2) Double-click the same image again. That image is displayed in the former format.


Help

Display help panel.

[Function button]

Operating procedures:

(1) Click " [image] " from the function button menu.


Close

Close the PD-S Viewer.

[Function button]

Operating procedures:

(1) Click " [image] " from function button menu.


Overlay Information

The overlay displaying content is described below.

If the size (either in width or in height) of image displaying area of each frame becomes 250 pixels or less, the overlay is automatically hidden.

Upper Left | Top | Upper Right
None | Image Orientation (Patient) | Series Description Series Date, Series Time Contrast/Bolus Agent LOC: Slice Location Slice Thickness Spacing Between Slices Patient Position
Left |  | Right
Image Orientation (Patient) | Image | Image Orientation (Patient)
Bottom Left | Bottom | Bottom Right
Multiframe Page of TotalPages RD: Reconstruction Diamete Tilt: Gantry/Detector Tilt mA: X-ray Tube Current KVP: kiloVoltPeak Acq no: Acquisition Number Receive Coil Type EC: Echo Number(s) Scanning Sequence FA: Flip Angle TR: Repetition Time TE: Echo Time ACQ: Acquisition Matrix | Image Orientation (Patient) | Lossy Data S: Sensitivity Z: Magnification Ratio C: Window Center W: Window Width IM: Instance Number SE: Series Number

Displaying Example

- CR

- Page of Total Pages - Series Description - Series Date, Series Time - Contrast/Bolus Agent - LOC: Slice Location - Patient Position - S: Sensitivity - Z: Magnification Ratio - C: Window Center - W: Window Width - IM: Instance Number

- CT

- RD: Reconstruction Diameter - Tilt: Gantry/Detector Tilt - mA: X-ray Tube Current - KVP: kiloVoltPeak - Acq: Acquisition Number - Page of Total Pages - Z: Magnification Ratio - C: Window Center - W: Window Width - IM: Instance Number - SE: Series Number - Series Description - Series Date, Series Time - Contrast/Bolus Agent - LOC: Slice Location - Slice Thickness - Patient Position

- MR

- Receive Coil Type - EC: Echo Number(s) - Scanning Sequence - FA: Flip Angle - TR: Repetition Time - TE: Echo Time - ACQ: Acquisition Matrix - Page of Total Pages - Z: Magnification Ratio - C: Window Center - W: Window Width - IM: Instance Number - SE: Series Number - Series Description - Series Date, Series Time - Contrast/Bolus Agent - LOC: Slice Location - Slice Thickness - Spacing Between Slices - Patient Position

- Other

- Page of Total Pages - Z: Magnification Ratio - C: Window Center - W: Window Width - IM: Instance Number - Series Description - Series Date, Series Time - Contrast/Bolus Agent - LOC: Slice Location - Patient Position